﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html
@model EpiserverSite7.Models.Pages.StandardPage

@using EpiserverSite7
@*@model PageViewModel<StandardPage>*@

<div class="uk-container uk-margin-xlarge-top">
    <div class="uk-grid uk-grid-large" uk-grid>
        <div class="uk-width-1-1@s uk-margin" uk-scrollspy="cls: uk-animation-slide-bottom-medium; delay: 25;">
            <div class="vistajet_heading_column">
                <div class="vistajet_heading_third">empty legs and one way</div>
                <div class="vistajet_heading_primary">offer and new </div>
                <div class="vistajet_heading_secondary">way to fly</div>
            </div>
        </div>
        <div class="uk-width-1-5@m uk-width-1-1@s uk-margin" uk-scrollspy="cls: uk-animation-slide-bottom-medium; delay: 25;">
            <p>
                Empty Legs are flights with a pre-defined departure and destination. Perfect
                for short notice leisure trips, they are the best value way to fly VistaJet. One Ways are jets
                available near you. Book them and take your aircraft anywhere in the world.
            </p>
            <p>
                One Ways are jets available near you. Book them and take your aircraft
                anywhere in the world.
            </p>
        </div>
        <div class="uk-width-4-5@m uk-width-1-1@s uk-margin">
            <div class="uk-grid" uk-grid>
                <div class="uk-width-1-4@m uk-width-1-3@s" uk-scrollspy="cls: uk-animation-slide-top-medium; delay: 25;">
                    <div class="uk-card uk-card-default uk-card-body vistajet_card vistajet_card_dropoff">
                        <div class="vistajet_location_guide">London <span>Gatwick Airport</span></div>
                        <div class="vistajet_location_guide">New York <span>Heatrow T4</span></div>
                        <div class="vistajet_available_date">Available from: <span>12 February 2018</span></div>
                    </div>
                    <div class="uk-card uk-card-default uk-card-body vistajet_card vistajet_card_dropoff">
                        <div class="vistajet_location_guide">London <span>Gatwick Airport</span></div>
                        <div class="vistajet_location_guide">New York <span>Heatrow T4</span></div>
                        <div class="vistajet_available_date">Available from: <span>12 February 2018</span></div>
                    </div>
                    <div class="uk-card uk-card-default uk-card-body vistajet_card vistajet_card_dropoff">
                        <div class="vistajet_location_guide">London <span>Gatwick Airport</span></div>
                        <div class="vistajet_location_guide">New York <span>Heatrow T4</span></div>
                        <div class="vistajet_available_date">Available from: <span>12 February 2018</span></div>
                    </div>
                    <a href="#" class="uk-button uk-button-default vistajet_button_default uk-width-1-1@s uk-margin">More</a>
                </div>
                <div class="uk-width-3-4@m uk-width-2-3@s">
                    <div uk-scrollspy="cls:uk-animation-slide-top-medium; delay: 200;">
                        <img src="img/vistajet-snazzy-sample-map.jpg"
                             alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- // first column -->
<!-- // tile grid -->
<div class="uk-container">
    <!-- tile grid column one -->
    <div class=" uk-grid-collapse uk-child-width-1-2@s uk-margin-xlarge-top" uk-grid>
        <div class="uk-card-media-left uk-cover-container">
            <img src="img/thumbnails/1.png" alt="" uk-cover>
            <canvas width="600" height="400"></canvas>
        </div>
        <div>
            <div class="uk-card-body" uk-scrollspy="cls: uk-animation-slide-bottom-medium; delay: 25;">
                <div class="vistajet_heading_column">
                    <div class="vistajet_heading_third">children</div>
                    <div class="vistajet_heading_primary">Adventure</div>
                    <div class="vistajet_heading_secondary">in the sky</div>
                </div>
                <p class="uk-width-4-5@s">
                    Over 70 aircraft, 187 countries visited, 1,489 airports visited,
                    100,000 flights, 250,000 passengers, 850 aviation experts… and counting. VistaJet owns and operates the largest privately
                    owned Bombardier business aircraft fleet of branded private jets, recognizable worldwide by their distinctive silver and red
                    striped livery and understated, elegant interiors that encompass in-flight offices and home away from home environments.
                </p><a href="#"
                       class="uk-button uk-button-default vistajet_button_default uk-width-1-2@s uk-margin-medium-top">
                    Discover
                    More
                </a>
            </div>
        </div>
    </div>
    <!-- tile grid column two -->
    <div class="uk-grid-collapse uk-child-width-1-2@s uk-margin-xlarge-top" uk-grid>
        <div class="uk-flex-last@s uk-card-media-right uk-cover-container">
            <img src="img/thumbnails/2.png" alt="" uk-cover>
            <canvas width="600" height="400"></canvas>
        </div>
        <div>
            <div class="uk-card-body" uk-scrollspy="cls: uk-animation-slide-bottom-medium; delay: 25;">
                <div class="vistajet_heading_column">
                    <div class="vistajet_heading_third">a story of performance</div>
                    <div class="vistajet_heading_primary">The VistaJet</div>
                    <div class="vistajet_heading_secondary">Fleet</div>
                </div>
                <p class="uk-width-4-5@s">
                    Over 70 aircraft, 187 countries visited, 1,489 airports visited,
                    100,000 flights, 250,000 passengers, 850 aviation experts… and counting. VistaJet owns and operates the largest privately
                    owned Bombardier business aircraft fleet of branded private jets, recognizable worldwide by their distinctive silver and red
                    striped livery and understated, elegant interiors that encompass in-flight offices and home away from home environments.
                </p>
                <a href="#" class="uk-button uk-button-default vistajet_button_default uk-width-1-2@s uk-margin-medium-top">Discover More</a>
            </div>
        </div>
    </div>
</div>
<!-- // tile grid -->
<!-- // container content -->

@Html.PropertyFor(x => x.MainContentArea)